:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-family: Arial, Helvetica, sans-serif; font-size:1em; font-weight: normal; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dt,dd
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
address { font-style:normal }
fieldset { border: none;}
legend { display:none; }


body
{
	font-family: 'Droid Sans', sans-serif;
	margin: 20px;
	background-color: #3A352F;
	color: #BEB79B;
}

h1 {
    left: 0;
    line-height: 200px;
    margin-top: -100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
	font-size: 42px;
	font-style: bold;
}

span {
	color: #6D604F;
}
